Version française
Home     About     Download     Resources     Contact us    

This site is updated infrequently. For up-to-date information, please visit the new OCaml website at

Browse thread
LablGL on Ubuntu?
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Sylvain LE GALL <sylvain.le-gall@p...>
Subject: Re: [Caml-list] LablGL on Ubuntu?

On Thu, Aug 25, 2005 at 10:51:21PM +0100, Chris Campbell wrote:
> Hi,
> Is it safe to install LablGL on Breezy?  It wants to remove nvidia-glx
> and libgl1-xorg.  I'm running breezy to test it and know the risks
> about using an unstable distro (i ran sid for a year).  Don't want to
> remove anything critical.
> Will OCaml 3.08.4 feature in Breezy (thinking of the 64 bit fixes specifically)?

Please, read the bug report and

apt-get install libglu1-xorg-dev

should help you keep nvidia-glx and libglu1-xorg ( i don't have find
libgl1-xorg as you mention, so i guess it is libglu1-xorg).

Sylvain Le Gall